## r-cran-elliptic 1.3

=== DESCRIPTION ===
Package: elliptic
Version: 1.3-9
Date: 2018-08-03
Title: Weierstrass and Jacobi Elliptic Functions
Author: Robin K. S. Hankin
Depends: R (>= 2.5.0)
Imports: MASS
Suggests: emulator, calibrator
SystemRequirements: pari/gp
Description: 
 A suite of elliptic and related functions including Weierstrass and
 Jacobi forms.  Also includes various tools for manipulating and
 visualizing complex functions.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-2
URL: https://github.com/RobinHankin/elliptic.git
BugReports: https://github.com/RobinHankin/elliptic/issues
NeedsCompilation: no
Packaged: 2018-08-03 07:23:33 UTC; rhankin
Repository: CRAN
Date/Publication: 2018-08-03 10:10:12 UTC
