## r-cran-elliptic 1.3-5

=== debian/changelog ===
r-cran-elliptic (1.3-5-1) unstable; urgency=low

  * Initial release. (Closes: #797202)

 -- Jonathon Love <jon@thon.cc>  Fri, 28 Aug 2015 15:42:27 +0200
