=== debian/control ===
Source: r-cran-elliptic
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mass
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-elliptic.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-elliptic.git
Homepage: http://cran.r-project.org/package=elliptic

Package: r-cran-elliptic
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-mass
Description: GNU R package providing elliptic and related functions
 The elliptic package is a GNU R package providing a suite of elliptic
 and related functions including Weierstrass and Jacobi forms. Also
 includes various tools for manipulating and visualizing complex
 functions.
