## r-cran-elliptic 1.3-7

=== debian/changelog ===
r-cran-elliptic (1.3-7-2) unstable; urgency=medium

  * Team upload.
  * Rebuid for r-api-3.4 transition.
  * Bump to debhelper compat level 10.
  * Bump d/watch to file format version 4.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 22:01:09 +0200

r-cran-elliptic (1.3-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream revision
  * Convert to debhelper
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 14:06:38 +0100
