=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/elliptic_([\d\.-]*).tar.gz
