=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-elliptic
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-elliptic.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-elliptic.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-elliptic
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-elliptic.git
 Homepage: http://cran.r-project.org/package=elliptic
 
 Package: r-cran-elliptic
