## r-cran-elliptic 1.4

=== DESCRIPTION ===
Package: elliptic
Version: 1.4-0
Title: Weierstrass and Jacobi Elliptic Functions
Authors@R: person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
Depends: R (>= 2.5.0)
Imports: MASS
Suggests: emulator, calibrator (>= 1.2-8)
SystemRequirements: pari/gp
Description: 
 A suite of elliptic and related functions including Weierstrass and
 Jacobi forms.  Also includes various tools for manipulating and
 visualizing complex functions.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-2
URL: https://github.com/RobinHankin/elliptic.git
BugReports: https://github.com/RobinHankin/elliptic/issues
NeedsCompilation: no
Packaged: 2019-03-14 00:30:29 UTC; rhankin
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
Repository: CRAN
Date/Publication: 2019-03-14 06:10:02 UTC
