=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-elliptic
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-elliptic.git
-Homepage: http://cran.r-project.org/package=elliptic
+Homepage: https://cran.r-project.org/package=elliptic
+Rules-Requires-Root: no
 
 Package: r-cran-elliptic
 Architecture: all
