=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-mass
-Standards-Version: 4.5.0
+               r-cran-mass,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-elliptic
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-elliptic.git
 Homepage: https://cran.r-project.org/package=elliptic
